Associate Formula

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/formula
API call form
Examples
List of examples
  • Link a formula to a dataset
  • Link a formula to a currency
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "id": "b3ad615a-5199-4e58-8e0e-73dceba18af0",
  "currency_id": null,
  "description": {
    "en": "Calculated average of unique ID"
  },
  "expression": "AVG({69c36023-f791-4225-a6cb-b093ac598a70:6a71afc0-c95c-4d8b-8a99-c9c568d83f53})",
  "format": ",.2af",
  "informat": "numeric",
  "lowestLevel": 0,
  "name": {
    "en": "avg_uniq_id"
  },
  "subtype": null,
  "type": "numeric",
  "created_at": "2024-05-20T12:44:23.163Z",
  "updated_at": "2024-05-20T13:29:37.273Z",
  "custom_metadata": null,
  "user_id": "34b22f36-4904-497f-8acf-b0ba1d7e83cb"
}